import * as i from "d3";
const e = (r) => new Promise((t, c) => {
  i.json(r).then(function(o, n) {
    n && console.log("Error loading JSON: " + n), t(o);
  }).catch(function(o) {
    console.error("Error loading JSON:", o), c(o);
  });
});
export {
  e as loadJSON
};
